

.google-sans-flex-am {
  font-family: "Google Sans Flex", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-variation-settings:
    "slnt" 0,
    "wdth" 100,
    "GRAD" 0,
    "ROND" 0;
}
a {
	color: #072f5f;
	text-decoration: none;
}
a:hover {
	color: #0a58ca;	
}
.am-section {
	height: 100lvh;
	display: flex;
	flex-direction: column;
	padding: 8vh 10vw 15vh 10vw;
	position: relative;
}
.am-section:after {
    content: "";
    display: block;
    position: absolute;
    bottom: 16%;
    left: 8%;
    height: 5vh;
    width: 5vh;
    background: no-repeat url(arrow.svg);
    background-size: cover;
	opacity: 0.3;
}
h1 { 
	font-size: 5vw
}
.section-comms {
	background-color: #453254;
	color: #fe4c42;
}
h2 { 
	opacity: 0.3;
	align-self: flex-start;
	color: #fff;
}
.section-story {
	background-color: #f5b104;	
	color: #069494;
}
.section-caps {
	background-color: #b7410e;
	color: #88cbdc;
}
.section-digital {	
	background-color: #069494;
	color: #fff;
}
.section-photo {	
	background-color: #88cbdc;
	color: #453254;
}
.section-contact {
	height: 100svh !important;	
}
.section-contact h2 {
	color: #999;
}

@media (orientation: portrait) {
	h1 { 
		font-size: 10vw
	}
}